
PENGADIAN EMAS - Bug #15788

iOS [GOLD] M2U Down

20 February 2023 10:05 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 20 February 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

getEmasInfo - DONE

getGoldPriceHistory - DONE

getMinMax - iOS click jual no error message

check-trx-limit - android wrong error message for both buy/sell

getSourceOfFunds - sell ios no error message / android both buy sell didnt navigate to SOF screen and wrong error message

getTermConditionBuyGold - ios no error message / android both buy sell wrong error message

inquiry - ios sell no error message / android both buy sell wrong error message

payment - ios sell app crash / android both buy sell wrong error message

History

#1 - 20 February 2023 10:05 AM - AMARBEER SINGH SIDHU amar.beer

- Subject changed from iOS [BUY GOLD] M2U Down to iOS [GOLD] M2U Down

#2 - 20 February 2023 12:13 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#3 - 20 February 2023 02:32 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

getEmasInfo - DONE

getGoldPriceHistory - DONE

getMinMax - DONE

check-trx-limit - DONE

getSourceOfFunds - DONE

getTermConditionBuyGold - DONE

inquiry - DONE

payment - DONE
#4 - 23 February 2023 12:15 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

please see my comment left android right ios

slide share on whatsapp

#5 - 23 February 2023 02:49 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#6 - 07 March 2023 02:03 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Powered by TCPDF (www.tcpdf.org)

20 April 2025 2/2

http://www.tcpdf.org

